span#desktop_content div.location-map div.map-link-container
{
	border: solid 2px #333333;
	border-radius: 10px;
	padding: 5px;
	margin-bottom: 10px;
	height: 200px;
}


span#desktop_content div.location-map div#locations
{
	height: 200px;
	overflow-y: scroll;
}

span#desktop_content div.location-map h4
{
	margin-bottom: 5px;
}

div#career-programs-desktop ol
{
    list-style: none;
    padding: 0;
    margin: 0;
    counter-reset: program-counter;
}

div#career-programs-desktop ol li
{
	position: relative;
	text-align: left;
	cursor: pointer;
	list-style: none;
	padding: 0 0 0 48px;
	margin: 0 0 7px;
	min-height: 1px;
}

div#career-programs-desktop ol li:before
{
	content: counter(program-counter) ".";
	counter-increment: program-counter;
	color: #999;
	font-weight: 300;
	width: 30px;
	height: 30px;
	line-height: 26px;
	text-align: center;
	border-radius: 100%;
	border: none;
	display: block;
	position: absolute;
	left: 10px;
	top: -1px;
}

div#career-programs-desktop ol li:hover,
div#career-programs-desktop ol li.hover
{
	color: #b21e28;
	background: url("img/ico-arrow-red.png") no-repeat left 0.5em;
}

div#career-programs-desktop ol li:hover:before
{
	visibility: visible;
}

/** Mobile **/
span#mobile_content div.location-map h4
{
	margin-bottom: 5px;
}

div#career-programs-mobile ol
{
    list-style: none;
    padding: 0;
    margin: 0;
    counter-reset: program-counter;
}

div#career-programs-mobile ol li
{
	position: relative;
	text-align: left;
	cursor: pointer;
	list-style: none;
	padding: 0 0 0 48px;
	margin: 0 0 7px;
	min-height: 1px;
}

div#career-programs-mobile ol li:before
{
	content: counter(program-counter) ".";
	counter-increment: program-counter;
	color: #999;
	font-weight: 300;
	width: 30px;
	height: 30px;
	line-height: 26px;
	text-align: center;
	border-radius: 100%;
	border: none;
	display: block;
	position: absolute;
	left: 10px;
	top: -1px;
}

div#career-programs-mobile ol li:hover,
div#career-programs-mobile ol li.hover
{
	color: #b21e28;
	background: url("img/ico-arrow-red.png") no-repeat left 0.5em;
}

div#career-programs-mobile ol li:hover:before
{
	visibility: visible;
}